Bug 613342 - [abrt] crash in virtuoso-opensource-6.1.1-1.fc13: row_set_col: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in virtuoso-opensource-6.1.1-1.fc13: row_set_col: Process /usr/b...
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: virtuoso-opensource (Show other bugs)
(Show other bugs)
Version: 13
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Rex Dieter
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:7fde93e8205235d5f38f05e995b...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-10 21:54 UTC by jag6662
Modified: 2011-06-29 13:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-29 13:43:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.80 KB, text/plain)
2010-07-10 21:54 UTC, jag6662
no flags Details

Description jag6662 2010-07-10 21:54:30 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/bin/virtuoso-t +foreground +configfile /tmp/virtuoso_X15352.ini +wait
component: virtuoso-opensource
crash_function: row_set_col
executable: /usr/bin/virtuoso-t
global_uuid: 7fde93e8205235d5f38f05e995be5cd07c26aa74
kernel: 2.6.33.6-147.fc13.x86_64
package: virtuoso-opensource-6.1.1-1.fc13
rating: 4
reason: Process /usr/bin/virtuoso-t was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 jag6662 2010-07-10 21:54:33 UTC
Created attachment 430919 [details]
File: backtrace

Comment 2 Bug Zapper 2011-06-01 14:15:47 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Bug Zapper 2011-06-29 13:43:21 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.